# Generated by Django 2.1.1 on 2018-09-23 11:35

from django.db import migrations, models
import virtualcontests.models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0026_auto_20180922_1808'),
    ]

    operations = [
        migrations.AlterField(
            model_name='virtualcontest',
            name='date_end',
            field=models.DateTimeField(default=virtualcontests.models.assignDate),
        ),
    ]
